#cms-wrapper{width:100%;padding:50px 20px 0}
#cms-container{max-width:950px;margin:0 auto}
.breadcrumb-wrapper{text-align:center}
.breadcrumb-container{display:inline-flex}
.breadcrumb-container > li{margin-left:1px}
.breadcrumb-container > li:first-child{margin-left:0}
.breadcrumb-container > li > a,.breadcrumb-container > li > div{position:relative;padding:4px 0 0 6px;font:var(--font15Reg);color:#262626}
.breadcrumb-container > li:first-child > a,.breadcrumb-container > li:first-child > div{padding:4px 0 0}
.breadcrumb-container > li.breadcrumb-sel > a{font-weight:700}
#cms-h1{margin-top:25px;font:var(--font40Bold);color:#262626;text-align:center}
.login-register-container{margin-top:60px;width:100%;text-align:center}
.login-container{margin-right:2%;width:48%;border:1px solid #E4E4E4;border-radius:5px;padding:40px}
.register-container{margin-left:2%;width:48%;border:1px solid #F6F6F6;background-color:#F6F6F6;border-radius:5px;padding:40px}
.login-register-hTitle{font:var(--font18Reg);color:#262626;text-transform:uppercase}
.login-form{display:block;width:100%}
.inner-forms-col{margin-top:15px}
.inner-forms-col > label{display:none}
.inner-forms-input{position:relative;width:100%;height:50px;padding:0 15px;font:var(--font16Reg);color:#262626;line-height:50px;outline:0;border:1px solid #E8E8E8;background-color:#fff}
.login-submit{width:100%;height:50px;font:var(--font18Reg);text-transform:uppercase;color:#fff;line-height:50px;padding:0 20px;background-color:#262626;border:none;outline:none;cursor:pointer;border-radius:5px!important}
.recover-link{margin-top:16px;display:inline-block;font:var(--font16Reg);color:#262626;text-decoration:underline}
.register-icon{display:inline-block;margin-bottom:14px}
.register-link{margin-top:35px;width:100%;height:50px;font:var(--font18Reg);text-transform:uppercase;color:#fff;line-height:50px;padding:0 20px;background-color:#2E3792;border:1px solid #2E3792;outline:none;cursor:pointer;border-radius:5px!important}
@media (min-width:1200px) {
    .recover-link:hover{color: #2E3792;}
}
@media (max-width:1199px) {
    #cms-wrapper{padding:30px 15px 20px}
    .login-register-container{margin-top:40px}
    .login-container, .register-container{padding:40px 20px}
}
@media (max-width:764px) {
    #cms-wrapper{padding:15px 10px 20px}
    .login-container{margin-right:0;width:100%;padding:30px 20px}
    .register-container{margin-left:0;width:100%;padding:30px 20px;margin-top:30px}
}